package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description sop预警监控-数据查询结果
 * @Author haoguanghui
 * @date 2024/09/14
 */
public class SopWarnMonitorDetailResult {

    @ApiModelProperty(value = "派单号")
    private String crmNo;

    @ApiModelProperty(value = "sop编号")
    private String sopNo;

    @ApiModelProperty(value = "预警字段")
    private String fieldObj;

    @ApiModelProperty(value = "大区经理ID")
    private Long leadId;

    @ApiModelProperty(value = "大区经理名称")
    private String leadName;

    public String getCrmNo() {
        return crmNo;
    }

    public void setCrmNo(String crmNo) {
        this.crmNo = crmNo;
    }

    public String getSopNo() {
        return sopNo;
    }

    public void setSopNo(String sopNo) {
        this.sopNo = sopNo;
    }

    public String getFieldObj() {
        return fieldObj;
    }

    public void setFieldObj(String fieldObj) {
        this.fieldObj = fieldObj;
    }

    public Long getLeadId() {
        return leadId;
    }

    public void setLeadId(Long leadId) {
        this.leadId = leadId;
    }

    public String getLeadName() {
        return leadName;
    }

    public void setLeadName(String leadName) {
        this.leadName = leadName;
    }
}
